# Tamagotchi Plaza 1.0.5
# BID: FB852EECDE7A745D

ALL_FPS:
  # UnityEngine.Rendering.OnDemandRendering_TypeInfo
  -
    type: write
    address: [MAIN, 0x68B7188, 0xB8, 0]
    value_type: int32
    value: -1